<?php
header("content-type:text/html;charset=utf-8");
include "../hexin.php";
$zh=$_REQUEST["zh"]?:$_COOKIE["zh"];
$mm=$_REQUEST["mm"]?:$_COOKIE["mm"];
$yk=$_REQUEST["yk"];
if($_POST)
{
$data=post("http://".$ym."/cl/cl.php","zh=".$zh."&mm=".$mm."&nr=登录");
if($data=="登录成功")
{
setcookie("zh",$zh,time()+3600*24*30,"/");
setcookie("mm",$mm,time()+3600*24*30,"/");
tz("./");
}
else
{
if($zh!="")
{
setcookie("zh",$zh,time()+3600*24*30,"/");
}
tc($data);
}
}
else if($yk=="true")
{
setcookie("zh","706915803",time()+3600*24*30,"/");
setcookie("mm","yk12345",time()+3600*24*30,"/");
tz("./");
}
echo '<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>用户登录</title>
<meta name="viewport" content="maximum-scale=1.0,minimum-scale=1.0,user-scalable=0,width=device-width,initial-scale=1.0">
<meta name="format-detection" content="telephone=no,email=no,date=no,address=no">
<link rel="stylesheet" type="text/css" href="../page/css/aui.css">
</head>
<body>
<div class="aui-content aui-margin-b-15">
<form action="" method="post">
<ul class="aui-list aui-form-list">
<li class="aui-list-header">用户登录</li>
<li class="aui-list-item">
<div class="aui-list-item-inner">
<div class="aui-list-item-label-icon">
<i class="aui-iconfont aui-icon-my"></i>
</div>
<div class="aui-list-item-input">
<input type="text" name="zh" placeholder="';
if($zh=="")
{
echo "你的账号";
}
else
{
echo $zh;
}
echo '"></div>
</div>
</li>
<li class="aui-list-item">
<div class="aui-list-item-inner">
<div class="aui-list-item-label-icon">
<i class="aui-iconfont aui-icon-lock"></i>
</div>
<div class="aui-list-item-input">
<input type="password" name="mm" placeholder="';
if($mm=="")
{
echo "你的密码";
}
else
{
echo "密码已存在";
}
echo '">
</div>
</div>
</li>
<li class="aui-list-item">
<div class="aui-list-item-inner aui-list-item-center aui-list-item-btn">
<input type="submit" value="登录" class="aui-btn aui-btn-info aui-margin-r-5">
<a href="?yk=true" class="aui-btn aui-btn-info aui-margin-r-5">游客</a>
<a href="./zhuce.php" class="aui-btn aui-btn-danger aui-margin-l-5">注册</a>
</div>
</li>
</ul>
</form>
</div>
</body>
</html>';
?>